# UniTAP.dev.modules.dut_tests.dut_default_params.cec_tests

class CecFunctionalTestParam:

Class `CecFunctionalTestParam` describes requirement parameters for CEC tests:

- Set and get `timeout`. Describes test timeout, in milliseconds.
- Set and get `physical_address`. Describes Local CEC physical address.

CecFunctionalTestParam(json_obj)
timeout: int

Set and get test timeout, in milliseconds.

###### Returns:

> object of int type

physical_address: int

Set and get Local CEC physical address.

###### Returns:

> object of int type